let
  overlay = self: super: {
    collectd = super.collectd.overrideAttrs (_: rec {
      name = "collectd-${version}";
      src = <collectd>;
      version = "unstable";
      patches = [];
    });
  };
in
import ./collectd.nix {
  pkgs = (
    import <nixpkgs> {
      overlays = [ overlay ];
    }
  );
}
